{% extends "base/base.html" %}

{% block title %} Index View {% endblock title %}

{% block content %}
    {% if request.user.is_authenticated %}
    <a href="{% url 'home:logout' %}" class="btn btn-link">LogOut</a>
        <h1>Hola {{ request.user }} Bienvido a Django XD</h1>
        <button class="btn btn-outline-danger">Test Bootstrap</button>
        <br>
        <br><br>
        <br><br>
        <br>
        <br>
        <table class="table">
            {% for i in name %}
            <tr>
                <td>{{ name }}</td>
                <td>{{ name }}</td>
                <td>505</td>
            </tr>  
            {% endfor %}
        </table>
    {% else %}
        <form action="" method="post">
            {% csrf_token %}
                {{ form }}
                <br><hr>
                <button type="submit" class="btn btn-outline-success">LogIn</button>
                <br>
        </form>
        <p>
            Si no tienes una cuenta registrate <a href="{% url 'home:signup' %}" class="btn btn-link">aqui</a>
        </p>
    {% endif %}    
    
{% endblock content %}

